@font-face {
  font-family: "iconfont"; /* Project id 5129146 */
  src: url('iconfont.woff2?t=1774352474144') format('woff2'),
       url('iconfont.woff?t=1774352474144') format('woff'),
       url('iconfont.ttf?t=1774352474144') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dianhua:before {
  content: "\e612";
}

.icon-dianhua2:before {
  content: "\e613";
}

.icon-gougou:before {
  content: "\e651";
}

.icon-a-zhiding1:before {
  content: "\e611";
}

.icon-a-QQ111:before {
  content: "\e610";
}

.icon-a-QQ11:before {
  content: "\e60f";
}

.icon-a-zixun1:before {
  content: "\e60e";
}

.icon-a-zixun11:before {
  content: "\e60d";
}

.icon-weibo:before {
  content: "\e605";
}

.icon-weixin:before {
  content: "\e606";
}

.icon-fuwu:before {
  content: "\e607";
}

.icon-tuikuan:before {
  content: "\e608";
}

.icon-guwen:before {
  content: "\e609";
}

.icon-anquan:before {
  content: "\e60a";
}

.icon-youxiang:before {
  content: "\e604";
}

.icon-a-11:before {
  content: "\e602";
}

.icon-fanhui:before {
  content: "\e61e";
}

